@font-face{
font-family: "web_Yekan";
src:url('BYekan.eot?v=4.2.0');
src:url('BYekan.eot?#iefix&v=4.2.0') format('embedded-opentype'),
url('BYekan.woff?v=4.2.0') format('woff'),
url('BYekan.ttf?v=4.2.0') format('truetype'),
url('BYekan.svg?v=4.2.0#BYekan') format('svg');
}
*{font-family:"web_Yekan";}
body{font-size:14px;}
h1,h2,h3,h4,h5,h6{font-family:web_Yekan;}
h1{font-size:22px;}
.btn-u:hover, .btn-u:focus, .btn-u:active, .btn-u.active, .open .dropdown-toggle.btn-u {background: orange;}
.revolution-ch1,.revolution-ch2{font-family:web_Yekan;background:rgba(0,0,0,0.6) none repeat scroll 0 0;padding:10px 10px;border-radius:10px !important;}
.revolution-ch1{}
.revolution-ch2{}
.headline-center-v2 p{color:#000;font-size:18px;padding:0 70px;}
.header .navbar-nav > li > a{padding:9px 4px 9px 14px;margin-top:0px;color:black;font-size:16px;margin-right:9px;}
.header .dropdown-menu li a{font-size:14px;}
.header .dropdown > a::after{left:5px;}
.header .logo img{margin:10px 0;}
.header .phone img{margin:3px 0;}
.header{border-bottom:5px solid #F58220;background:#F0F1F2 url("../../img/patterns/bg.png") repeat-x scroll 0 0;}
.header-top{width:100%;border-bottom:1px solid #e5e5e5;}
.header .navbar-nav{display:inline-block;float:none;}
.header .mega-menu .equal-height-list div a{font-size:16px;font-weight:400;padding:0 13px 0 10px;color:#F58220;margin-bottom:10px;}
.bottom-header{background:#F58220 none repeat scroll 0 0;color:#fff;padding:15px 15px;min-height:50px;}
.header-title{font-size:22px;color:#fff;}
.tp-bannertimer .tp-bottom{display:none;}
.bg-image-v2-dark::before{background:none;}
.footer-logo{margin:0 0 10px 0;}
.link-list a{font-size:14px;}
.carousel-inner >.item > a > img,.carousel-inner >.item > img,.img-responsive,.thumbnail a > img,.thumbnail > img{/*width:100%;*/}
.pull-left{float:left !important;}
.pull-right{float:right !important;}
.wrapper{background:#eeeff1 none repeat scroll 0 0;}
.wrapper-home{background:#fff none repeat scroll 0 0;}
#MainContent{direction:rtl;margin-bottom:0;margin-top:0;background-color:#fff;padding:20px;font-size:14px;}
#NewsGroupContext{text-align:justify;}
#NewsGroupContext img{margin:10px auto;border-radius:10px !important;}
#NewsContext{text-align:justify;}
.padding30{padding:30px;}
.NewsGroupTitle{}
.NewsGroupImage img{border-radius:5px;margin:10px;padding:5px;}
.NewsGroupBox,.GalleryBox{float:none;display:inline-block;width:280px;border:1px solid #cccccc;padding:10px;margin:10px;text-align:center;border-radius:10px !important;vertical-align:top;}
.GalleryImage{border-radius:10px !important;}
.GalleryBox41{width:250px;}
.GalleryBoxGroup{margin-top:50px;font-size:18px;}
.tab-v1 .nav-tabs a{font-size:18px;padding:5px 20px;}
.header .topbar{font-size:16px;padding:8px 20px;}
.owl-carousel-v6 .owl-carousel-item img{height:200px;width:200px;}
.bg-my-grey{background:rgba(0,0,0,0) url("../../img/patterns/16.png") repeat fixed 0 0;}
.content-boxes-v6 i{background:#F58220 none repeat scroll 0 0;color:#fff;}
.headline-center-v2 h2{font-size:20px;}
h1.title-v3-md,h2.title-v3-md{font-size:18px;}
.title-v1 p{font-size:15px;}
.tag-box{margin-bottom:0px;}
.owl-carousel-v6 .owl-carousel-item{border:0px solid #e4e2e2;}
.NewsGroupTitleLink{font-size:16px;}
#NewsGroupContext table{margin:20px 0;width:100%;}
#NewsGroupContext table th{background:#f0f1f2 none repeat scroll 0 0;height:auto;margin-left:19px;padding:9px 21px;width:183px;font-size:16px;}
#NewsGroupContext table td{background:#f7f9fa none repeat scroll 0 0;color:#777;height:auto;padding:9px 21px;}
#NewsGroupContext table td.ttl{width:183px;}
.header.nav > li >.search{background:none;border:none;}
.text-right{text-align:right;}
.text-left{text-align:left;}
.product-description-brd{box-shadow:0 0 2px #ccc;}
.list-product-description{padding:20px 10px;}
.list-product-description img{border-left:1px solid #dedede;padding-left:15px;}
.product-description{overflow:hidden;padding:10px;}
.product-description .title-price{font-size:22px;}
.product-description .product-ratings{overflow:hidden;}
.product-ratings li{padding:0;}
.product-ratings li.rating-selected{color:#F58220;font-size:14px;}
#preview{position:absolute;border:1px solid #ccc;background:#333;padding:5px;display:none;color:#fff;z-index:9999;}
.fix-t{position:fixed;right:0;width:120px;height:80px;text-align:right;z-index:99999;}
.fix-t1{bottom:10px;}
.fix-t2{bottom:100px;}
.fix-t3{top:50%;}
.ProductDiv{position:relative;transition:all 500ms;width:240px;min-height:285px;margin:8px;padding:5px;border-radius:0px;border:1px solid #eeeff1;border-top:2px solid #eeeff1;box-shadow:0 0 0px #eeeff1;background-color:#fff;float:none;display:inline-block;vertical-align:top;}
.ProductDiv:hover{background-color:#fafafa;box-shadow:0 0 5px #fafafa;}
.ProductDivImg{margin-top:5px;text-align:center;}
.ProductDivName{font-size:18px;font-family:web_yekan;color:#3B7FC4;display:block;margin:8px 0;text-align:center;}
.ProductDivPrice{color:#FA8364;font-size:14px;font-family:web_yekan;float:right;}
.ProductDivCompany{font-size:14px;font-family:web_yekan;color:gray;display:block;margin-bottom:8px;}
.OrderBtn{float:left;}
.ProductDivUnavailable{float:left;font-size:12px;font-family:web_yekan;color:#D24B28;background-color:#828282;padding:2px 5px;border-radius:4px;color:white;}
.SortDiv{display:none;}
.ProductDivMainImg{border-radius:0px;border:0px solid #E7E7E7;padding:0px;}
.ProductTitle{font-family:web_yekan;font-size:20px;float:right;}
.ProductTitleLatin{font-family:calibri;font-size:16px;color:gray;float:right;clear:both;}
.DivLike{float:left;padding:5px;}
.DivPrice{color:red;clear:both;font-size:14px;text-align:right;}
.FinalPrice{font-size:18px;float:right;}
.unavailable{background-color:#828282;border-radius:4px;color:#FFFFFF;font-family:tahoma;font-size:13px;padding:2px 5px;margin:0 5px;}
.section{padding:5px;}
.Price{float:right;margin-left:10px;padding:2px;}
.order{float:right;margin-left:10px;padding:2px;}
.OrderNumber{float:right;}
#MainContent img .img-responsive{margin:0px auto;padding:0px;}
#PayOrderDiv{text-align:center;padding:10px;font-family:web_yekan;font-size:18px;}
#PayOrder{background-color:#00AFEF;border-radius:5px;padding:0 5px;color:#fff;}
.acc-v1 .panel-heading a{font-size:16px;}
.tab-v2 .nav-tabs li h3 a{font-size:14px;}
.OtherGroup,.OtherTag{display:block;padding:5px;margin-bottom:10px;border-top:1px dotted #B42625;text-align:right;}
#OtherGroupTitle,#OtherTagTitle{display:block;padding:5px;margin-bottom:10px;text-align:right;font-size:18px;color:#B42625;}

#share-box{margin:20px 0;}
#related-group-box{font-size:22px;text-align:right;}
.related-group{display:inline-block;width:200px;margin:10px;transition: all 0.4s;vertical-align:top;float: right;}
.related-group:last-child{clear:left;}
.related-group-title{font-size:16px;padding:10px;}
.related-group-image{}
.related-group:hover, .related-group:active { box-shadow: 0 6px 12px rgba(128,128,128,0.23),0 10px 40px rgba(0,0,0,0.19); }

.rating {margin: 20px 0;font-size: 15px;line-height: 27px;color: #404040;position: relative;overflow: hidden;text-align: right;}
.rating:last-child {margin-bottom: 0;}
.rating input {position: absolute;right: -9999px;}
.rating label {display: block;float: right;height: 25px;margin: 0px;padding: 0 2px;font-size: 25px;line-height: 25px;cursor: pointer;}
.rating label {color: #ccc;-ms-transition: color 0.3s;-moz-transition: color 0.3s;-webkit-transition: color 0.3s;}
.rating input + label:hover,.rating input + label:hover ~ label {color: #ffb248;}
.rating input:checked ~ label {color: #ffb248;}
.rating.state-error + em {margin-top: -4px;margin-bottom: 4px;}

.FormAnswerMainDiv{position:relative;width:50%;min-height:100px;background-color:#EFEFEF;border:1px solid #CCCCCC;padding:20px;position:relative;margin-bottom:10px;margin:0px auto 5px;text-align:right;}
.FormAnswerTitleTime{float: right;color: brown;font-size: 12px;}
.FormAnswerValueTime{float: left;color: brown;font-size: 12px;}
.FormAnswerBox{clear: both;}
.FormReplayTitle{color: brown;}
.FormReplayBox{margin-right: 30px;font-size: 13px;}